package com.sundot.airport.common.event;

import org.springframework.context.ApplicationEvent;

/**
 * 非干部月度考核事件
 *
 * @author ruoyi
 */
public class PersonnelEvent extends ApplicationEvent {

    /**
     * 非干部月度考核月份
     */
    private String month;

    public PersonnelEvent(Object source, String month) {
        super(source);
        this.month = month;
    }

    public String getMonth() {
        return month;
    }

}
